html { font-size:192px; }
body {
	
}
#wrap { position:relative; min-width:1280px; height:100%; overflow:hidden; background:#000; }
#header,
#footer {
	width: 100%;
	position:fixed;
	left:0;
	top:0;
	/*min-width:1280px;*/
	height:60px;
	border-bottom:1px solid #f00;
	background:#000;
	z-index:999;
}
#footer {
	left:auto;
	right:0;
	top:auto;
	bottom:0;
	width:100%;
	height:27px;
	border:0;
	background:transparent;
}
#footer>p {
	/*padding-right:0.05rem;*/
	font-size:12px;
	line-height:30px;
	color:#fff;
	text-align:center;
}
#logo-l {
	position:absolute;
	left:40px;
	top:15px;
	width:90px;
	height:35px;
}
#logo-r {
	position:absolute;
	right:40px;
	top:17px;
	width:110px;
	height:22px;
}
#logo-l>img,
#logo-r>img {
	display:block;
}

/* nav */
#nav {
	position:absolute;
	right:40px;
	top:66px;
	/*width:616px;*/
}
#nav > div {
	position:relative;
	float:left;
	margin:6px 8px 0 0;
	width:120px;
	height:60px;
	background:rgba(33,33,33,.6);
	display: none;
}
#nav > div > a {
	display:block;
	height:100%;
	font-size:14px;
	line-height:60px;
	color:#fff;
	text-align:center;
	text-decoration:none;
}
#nav > div > a:hover {
	color:#de0010;
	text-decoration:underline;
}

#nav > div:last-child {
	float:right;
	margin:0;
	width:72px;
	height:72px;
	background-image:url(../images/nav-off.png);
	cursor:pointer;
	-webkit-transition:all 1s;
	-moz-transition:all 1s;
	-ms-transition:all 1s;
	transition:all 1s;
	display: block;
}
#nav.on > div {

}
#nav.on > div:last-child {
	background-image:url(../images/nav-on.png);
}

#nav > div > ul {
	display:none;
	position:absolute;
	left:0;
	top:60px;
	padding:10px 5px 5px;
	width:100%;
	background:rgba(33,33,33,.6);
}
#nav > div > ul > li {
	margin-bottom:5px;
	width:100%;
	height:28px;
}
#nav > div > ul > li > a {
	display:block;
	height:100%;
	font-size:14px;
	line-height:28px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	background:#000;
}
#nav > div > ul > li > a:hover {
	background:#de0010;
}
#nav > div > ul > li:last-child {
	margin:0;
}

.ad-pic , .ad-pic-imageprograf {
	position: absolute;
	width: 62px;
	height: 24px;
	background: url(../images/ad-pic.jpg) no-repeat;
	z-index: 9;
}
.ad-pic {
    top: 160px;
    right: 50px;	
}
.ad-pic-imageprograf {
	top: 160px;
    right: 50px;
}
/* loading */
#loading {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#000;
	z-index:99;
}
#loading>span {
	position:absolute;
	left:50%;
	top:50%;
	margin:-20px 0 0 -100px;
	width:200px;
	height:40px;
	font-size:24px;
	line-height:40px;
	color:#fff;
	text-align:center;
}
#loading-num{
	color: #fff;
	font-size:24px;
	position: absolute;
	left:50%;
	top:50%;
	width: 200px;
	margin: -50px 0 0 -100px;
	text-align: center;
}
/* fullpage */
#fullpage {
	/*opacity:0;*/
	display:none;
}

/*左侧导航*/
#nav-left { display:none; }
#nav-left { position: absolute; top: 96px; left: 40px; }
#nav-left div { float: left;margin-left: 2px; position: relative;}
#nav-left>div>a { font: bold 14px/24px '黑体'; padding: 5px 15px; color: #fff; float: left; cursor: pointer; }
#nav-left>div>a:first-child { font-family: 'Arial'; }
#nav-left>div>a:hover { background: #ff0011; }
#nav-left>div>ul{ float: left; position: absolute; top:34px;display: none;}
#nav-left>div>ul>li{ float: left; width: 100%;}
#nav-left>div>ul>li>a{font-size:12px; float:left; color: #fff; width: 100%; padding:5px 0 5px 10px; background-color: rgba(0, 0, 0, 0.68); font-family: '宋体';}
#nav-left>div>ul>li>a:hover{background: #ff0000;}
#nav-left>div>ul>li>a.navHover{background: #ff0000;}
#nav_h1,#nav_h2{ width: 138px;/*height:110px;*/}
#nav_h3{ width: 95px;/*height:110px;*/}
#nav_h4{ width: 105px;/*height:110px;*/}
.navLeftActive,.lsActive { background: #ff0011; }
/*开场线动画*/
.line{background: url(../images/line.png) repeat-y;  width:0.015625rem;}
.line2{background: url(../images/line2.png) repeat-x;  height:0.015625rem}
.jiantou{background: url(../images/jiantou1.png) no-repeat; background-size: cover; width:0.192708rem; height: 0.140625rem}
.jiantou-down{background: url(../images/jiantou-down.png) no-repeat; background-size: cover; width:0.140625rem; height:0.177083rem}